
div.ToolsWrapperNew{ clear:both; border: 1px solid #D5D5D5;}
div.ToolsWrapperNew table.ToolsSlider{width:100%;}
div.ToolsWrapperNew table.ToolsSlider, div.ToolsWrapperNew table.ToolsSlider tbody {margin:0;padding:0;}
div.ToolsWrapperNew table.ToolsSlider td{border: none;}
.ToolsWrapperNew table.ToolsSlider td.slideButton {vertical-align:top;text-align: right;}
.ToolsWrapperNew table.ToolsSlider .minsize td.slideButton {vertical-align:bottom;text-align: right;}
.ToolsWrapperNew table.ToolsSlider td.slideButton a {text-decoration:none;font-weight:bold;font-size:14px;}
.ToolsWrapperNew .toolsTargeting {color: #7F7F7F;font: 11px/13px Arial;width: 300px;}


.ToolsWrapperNew {position:relative; margin-top:28px;min-height:74px;}

ul.ToolsSlider { margin:0; padding: 19px 22px; font-size:11px; color: #838383;}
ul.ToolsSlider:after {clear:both; content:""; display:block;}
ul.ToolsSlider li {list-style: none; float:left;}
ul.ToolsSlider header.item>a {font-size:12px; line-height:15px;}

.ToolsSlider .number_hits {width:226px;}
.ToolsSlider .number_hits a, .ToolsSlider .toolsTargeting a {display: block\0/;}
.ToolsSlider .sources {width:154px;margin-left:30px;}
.ToolsSlider .toolsTargeting {width:auto; margin-left:30px;}
.ToolsSlider .sources+.toolsTargeting {width:418px;margin-left:30px;}

.ToolsWrapperNew .slideTop,
.ToolsWrapperNew .slideButton {
    display:block;
    text-decoration:none;
    position:absolute;
    top:-1px;
    right:-1px;
    width: 28px;
    height:15px;
    border:1px solid #c9c9c9;
    border-radius: 0 0 3px 3px;
    text-indent: -444px;
    overflow:hidden;
}

.ToolsWrapperNew .slideTop:after,
.ToolsWrapperNew .slideButton:after {
    top: 50%;
    left:50%;
    content:"";
    display:block;
    position:absolute;
    border: 3px solid transparent; border-bottom: 3px solid #9c9c9c;
    margin: -5px 0 0 -3px;
}

.ToolsWrapperNew .slideTop:hover,
.ToolsWrapperNew .slideButton:hover {
    border:1px solid #c9c9c9!important;
}

.number_hits header.item+p {margin:4px 0 10px; font-size:11px; color:#838383;}

ul.ToolsSlider li>div {margin-top:6px;}

.ToolsWrapperNew header.item+dl>*,
.ToolsWrapperNew header.item+sup+dl>* {padding-top:16px;}

.ToolsWrapperNew dl {display: table-row;}
.ToolsWrapperNew dl>*{display: table-cell;padding-top:6px;}

.ToolsWrapperNew dt {padding-left:10px; color:#000000;}

.ToolsSlider.minsize .toolsTargeting dl,
.ToolsSlider.minsize .toolsTargeting dl>*,
.ToolsSlider.minsize .number_hits dl {display:inline-block; margin-left: 0;}
.ToolsSlider.minsize header.item+dl>*{padding-top:6px;}

.toolsRetarget header a,
.toolsMaxclicks header a, .toolsTargeting header a {padding:0;}

.toolsRetarget a,
.toolsMaxclicks a, .toolsTargeting a {padding:0\0/;}

.ToolsSlider.minsize dl {margin: 0 16px 0 0;}

.ToolsSlider.minsize dt {padding-left:4px; }

.ToolsSlider.minsize .toolsTargeting dt {width:11px;background: url(data:image/gif;base64,R0lGODlhCwAJAJEDABAQEJeXl+Pj4////yH5BAEAAAMALAAAAAALAAkAAAIdnG8CgqcA2nggjMAmrBcKanUbFBrBWB4nJwlBahQAOw==) 0 10px no-repeat; overflow: hidden; text-indent: -999px;}

.ToolsSlider.minsize .toolsTargeting a:first-child:after {content:"";display:block;width:100px;}

.ToolsWrapperNew .slideButton {
    border-radius: 3px 3px 0 0;

    bottom:-1px;
    top:auto;
}

.ToolsWrapperNew .slideButton:after {
    margin-top:-1px;
    border: 3px solid transparent;
    border-top: 3px solid #9c9c9c;
}

.toolsTargeting p {margin: 6px 0 0}

.btn_a {margin-top:30px}
.btn_a a.green_button,
.btn_a a.light_blue_button,
.btn_a a.red_button {display:inline-block;}

.form form.formDomainParking a.green_button {font-size: 12px; padding: 8px 11px; }

.green_button, .red_button {
    cursor:pointer;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;

    color: #ffffff;
    padding: 9px 18px 8px;
    font: bold 11px/11px Arial;
    text-decoration:none;
}
.green_button {
    font-size: 13px;
    border: 2px solid #23b80b;
    border-top-color:#bce9b4;
    background: #23b00d;
    background: -moz-linear-gradient(top,  #23b00d 0%, #1fda01 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#23b00d), color-stop(100%,#1fda01));
    background: -webkit-linear-gradient(top,  #23b00d 0%,#1fda01 100%);
    background: -o-linear-gradient(top,  #23b00d 0%,#1fda01 100%);
    background: -ms-linear-gradient(top,  #23b00d 0%,#1fda01 100%);
    background: linear-gradient(to bottom,  #23b00d 0%,#1fda01 100%);
    text-shadow: 1px 1px 1px #179903;
} 
.red_button {
    font-size: 13px;
    border: 2px solid #b8230b;
    border-top-color:#e9bcb4;
    background: #b0230d;
    background: -moz-linear-gradient(top,  #b0230d 0%, #da1f01 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b0230d), color-stop(100%,#da1f01));
    background: -webkit-linear-gradient(top,  #b0230d 0%,#da1f01 100%);
    background: -o-linear-gradient(top,  #b0230d 0%,#da1f01 100%);
    background: -ms-linear-gradient(top,  #b0230d 0%,#da1f01 100%);
    background: linear-gradient(to bottom,  #b0230d 0%,#da1f01 100%);
    text-shadow: 1px 1px 1px #991703;
}

a.light_blue_button {background: #0bbae5;
    font-family: open-sans,sans-serif; 
    font-size:18px;
    font-weight:normal;
    padding:5px 12px; 
    cursor:pointer;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;}


.retargeting_data .green_button, .retargeting_data .red_button {
    vertical-align: top;
    padding:5px 9px;
    font-size:12px;
    line-height: 12px;
    display:inline-block;
    float: right;
}

.retargeting_on_off .green_button, .retargeting_on_off .red_button {
    margin-top: -4px;
}

.retarget_masks {
    margin-top:18px;
}

.retarget_masks div {
    border-top:1px solid #cccccc;
    border-bottom:1px solid #cccccc;
    margin-top:-1px;
    padding:16px 0 15px;
    overflow:hidden;
    color:#303030;
}


.retarget_masks div a {
    display:block;
    float:right;
    font-size:11px;
}

.retargeting_data p {
    font: 17px/20px Arial;
    color: #303030;
}

.retargeting_data p code{
    color: #7F7F7F;
    font: 12px/14px Arial;
    display:block;
    margin-bottom:14px;
}

div.retargeting input.text.retarget_mask {width:255px;}

div.left-menu-content .retargeting .geoheader {
    width:100%;
    border:0;
}

div.retargeting ol.retargeting_data {border-top:1px solid #b4b4b4; padding-top:32px; margin-top:20px;}


div.retargeting ol li.retargeting_on_off p strong {display:inline; margin-right:-4px; font-weight:bold;}
div.retargeting ol li.retargeting_on_off p strong.on {color: #3ac93a;}
div.retargeting ol li.retargeting_on_off p strong.off {color: #c93a3a;}
